/*
** IE7.0 Fix Stylesheet
*/
#background { position:relative; }
#tradersearch #search_submit { margin-top:1px; }

#notepad,
#langmenu li { padding-bottom:2px; }
#notepad span { margin:0 2px 0 2px; }
.notepad_left #del_account { top:17px; }

.printbutton { padding:0; margin:0; }

.product_buttons { bottom:-2px; }

.product_descripton { padding-top:2px; }

#sub_navigation li { line-height:15px; } 

#boxcontent_searchresults_programm { margin-bottom:0; padding-bottom:0; }
#boxcontent_searchresults_programm .programm_list_item { margin-bottom:2px; }
#boxcontent_searchresults_programm .last { margin-bottom:-3px; }
#boxcontent_searchresults_products li { margin:0; }

#boxcontent_alternative { padding-top:0; }
#accessory .first,
#accessory .last,
#combination .first,
#combination .last { margin-bottom:0px; }
#boxcontent_download ul,
#boxcontent_download li { margin:0; }

#formelement_aufmerksam label { padding-top:5px; }
#formelement_newsletter label { margin-top:-8px; }

/* Allgemein Header: Abstand, Korrektur */
#header {
  height: 54px;
}
#headerframe1 {
  margin:2px 0 2px 0;
}
/* // Allgemein Header: Abstand, Korrektur */


/* Allgemein Footer: Abstand, Korrektur */
#footer {
  margin-top: -39px;
}
/* // Allgemein Footer: Abstand, Korrektur */


/* Produktwelten Auswahl: Gewählte Filter, Text, Zeilenhöhe Korrektur */
#selected_filter {
  line-height: 13px;
}
#selected_filter ul li a {
  background: url(../images/del_filter.gif) no-repeat right 3px;
}
/* // Produktwelten Auswahl: Gewählte Filter, Text, Zeilenhöhe Korrektur */


/* Allgemein Logo: Bugfix für Logo durch: CMS: Seiten mit Bilderleisten, Abstandskorrektur für Bündigkeit zur h1 */
div#paidi_logo div.csc-textpic-imagewrap {
  margin-top: 0px;
}
/* // Allgemein Logo: Bugfix für Logo durch: CMS: Seiten mit Bilderleisten, Abstandskorrektur für Bündigkeit zur h1 */


/*
.csc-textpicHeader h1, .csc-header h1 {
  margin-bottom: -3px;
}
*/

div.csc-default p {
  /*margin-bottom: -7px;
  min-height: 0; /* hasLayout */ 
}

div.csc-textpic-imagerow dl.csc-textpic-image {
  padding-bottom: 5px;
}

#start_intro_wrap {
  margin: 25px auto 0 30px !important;
}

.hpcolbox_content a {
  position: relative;
}

.tx-traderslist-pi1 form {
  margin-top: 5px;
  margin-bottom: 3px;
}

div.cms_box_white li { list-style-image: url('../images/quadrat_black_ie.gif'); margin-left:15px; }

  #start_box_wrap {
    padding-top: 7px;
  }
  
.step2_trader input { float:left; margin-top:0px; }

.tx-traderslist-pi1 .hs_city input 	{
	width:173px;
}
